body {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.fett {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 14px; font-weight: bold}
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bold; color: #000000}
.rostrot {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: normal; font-weight: bold; color: #A03636}
a {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #993333}
.td_gruen1 {  background-color: d4dab1}
.td_gruen2 {  background-color: dde3bc}
.td_gruen3 {  background-color: e5edc7}
.td_beige {  background-color: eef6d2}
.rostrot_bg_gruen {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #a03636; background-color: #d4dab1}
.bg_faerbig {  background-color: #D0D894; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000000}
.klein {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.formular_kl {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; background-color: #eef6d2}
.rostrot_link { font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #A03636 }
.td_gruen1_klein { background-color: d4dab1 ; font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal}
.bg_c6c693 {  background-color: c6c693}
.bg_c2c28f {  background-color: #c2c28f}
a:link {  font-family: Arial, Helvetica, sans-serif; color: #993333; font-size: 12px}
a:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #993333}
a:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #993333}
td {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}
